/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Mar 3, 2015, 5:24:38 PM
    Author     : marinaprotasova
*/
.content-block{
    background: none;
}
.user-content-sidebar p {
    margin-top: 10px;
    margin-bottom: 10px;
}
.fees-box{
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 18px;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    -khtml-border-radius: 18px;
    -o-border-radius: 18px;
        -ms-border-radius: 18px;
    -icab-border-radius: 18px;
    margin: 15px 0px 15px 0px;
    padding: 15px 5px 15px 5px;
}
.fees-h3 {
    text-align: center;
    color: #ae2221;
    margin-top: 5px;
}
.bold-fees{
    font-weight: bold;
    text-align: center;
}
.find-more{
    background-color: #ae2221;
    color: #fff !important;
    border: 2px solid #ae2221;
     border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    -o-border-radius: 12px;
        -ms-border-radius: 12px;
    -icab-border-radius: 12px;
    width: 160px;
    font-weight: bold;
    padding: 7px 10px;
    text-align: center !important;
    margin-top: 20px;
}
/*.user-content-sidebar .page-title h2 {
    margin-bottom: 0px;
}*/
